#informer {
    margin: 40px auto 25px;
}

#informer .jcarousel-container {
	width: 580px;
    height: 86px;
    margin: auto;
}

#informer .jcarousel-clip {
    overflow: hidden;
    width: 570px;
    height: 88px;
}

#informer .item {padding:8px 3px 3px 8px;}

#informer .jcarousel-item {
    border: 2px solid #ddd;
    border-radius: 5px;
    height: 82px;
    overflow: hidden;
    width: 184px;
	display:block;
}

#informer .jcarousel-item .informer-content{
	margin:-1px;
}

#informer .jcarousel-item .informer{
    padding: 7px;
}

#informer .jcarousel-item-horizontal {
    margin: 0 6px 0 0;
}

#informer .jcarousel-next-horizontal {
    cursor: pointer;
    position: absolute;
    top: 27px;
    right: -30px;
    width: 32px;
    height: 47px;
    background: url('images/next-horizontal.gif') no-repeat;
}

#informer .jcarousel-prev-horizontal {
    cursor: pointer;
    position: absolute;
    top: 27px;
    left: -42px;
    width: 32px;
    height: 47px;
    background: url('images/prev-horizontal.gif') no-repeat;
}

#informer .informer-header {
    color: #008acf;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
	text-align:left;
}

#informer .informer-info {
    color: #767e81;
    font-size: 12px;
    font-weight: bold;
    padding-top: 5px;
	text-align:left;
}

#informer .informer-img {
    padding-top: 14px;
    float:right;
	top: 15px;
    position:relative;
    padding-left: 2px
}
#informer .informer-bg{
	display:block;
	height:84px;
	margin:0;
	background-repeat:no-repeat;
	background-size: 182px 84px;
}